
html,
body {
    background-color: #ebf0f6;
}

.rel-lista {
  list-style: none; /* Remove o marcador padrão */
  padding-left: 0px; /* Ajusta o recuo dos itens */
  display:flex; 
  flex-direction:column; 
  gap: 4px;
}

.rel-item::before {
  content: "📄"; /* Ícone de papel */
  margin-right: 1px; /* Espaço entre o ícone e o texto */
}


.navegacao-logo {
	display: flex;
}

img.logo-mp {
    width: unset;
    display: block;
    float: none;
}

.navegacao-esquerda .menu-item .menu-link {
	font-weight: 500;
}

.totalizador {
	height: unset;
}

.totalizadores-container .totalizador {
	height: 120px;
}

.totalizador article {
	min-height: 64px;
}

.totalizador .qv-object .qv-object-content {
	position: relative;
}

.totalizador .qv-object-qsstatistic .ui.horizontal.statistic {
	flex-wrap: wrap;
}

.totalizador.respostas .label,
.totalizador.respostas .value {
	justify-content: center !important;
}

.totalizador .qv-object-qsstatistic .ui.one.statistics .statistic {
	overflow: hidden;
}

.qv-object-qsstatistic .ui.horizontal.statistic>.value, 
.qv-object-qsstatistic .ui.horizontal.statistics .statistic>.value {
    font-size: 3vw;
}
.qv-object-title { text-align: center !important; }

.qvGrafico.qvPergunta {
    height: auto;
}

.qvGrafico.qvPergunta .qv-object .qv-object-content {
    position: relative;
}

.qvGrafico.qvPergunta .qv-object-text-image .qv-media-tool-html {
    line-height: 32px;
}

/* Posicionamento dos botões de exportação */
.export_data {
    position: absolute;
    right: 1.5em;
    cursor: pointer;
    color: #0f8086;
    padding: 6px 5px;
    top: 0.1em;
    z-index: 100;
}

.export_data.export_data_pdf {
    right: 3em;
}

.export_data:hover {
    color: #007bff;
}

/* Botão Saiba Mais */
.saiba_mais {
    position: absolute;
    right: 4.5em;
    cursor: pointer;
    color: #0f8086;
    padding: 6px 5px;
    top: 0.1em;
    z-index: 100;
}
.saiba_mais:hover {
    color: #007bff;
}
.btn_fechar_saiba_mais {
color: #0f8086;
}

/*-------------------------------------------------------------------*/
@media (min-width: 1025px) {
	.btnComposicaoControle {
		padding: 0;
		margin: 10px 0;
		display: block;
		width: 100%;
		height: 50px;
	}

	.btnComposicaoControle .qvBTN {
	  flex: 1; /* cada botão ocupa parte igual da linha */
	  text-align: center;
	  padding: 0 15px;
	  box-sizing: border-box;
	}
}

@media (max-width: 1025px) {
	.btnComposicaoControle {
		padding: 0;
		margin: 10px 0;
		display: block;
		width: 100%;
		height: 50px;
	}
	.btnComposicaoControle .qvBTN {
	  flex: 1; /* cada botão ocupa parte igual da linha */
	  text-align: center;
	  padding: 0 15px;
	  box-sizing: border-box;
	}
}

/*-------------------------------------------------------------------*/




.btnComposicao {
    padding: 0;
    margin: 10px 0;
    display: block;
    width: 100%;
    height: 50px;
}

.qvBTN {
    width: 300px;
    height: 80px;
    float: left;
    padding: 0;
}

.qvBTN text {
    font-weight: 500;
    font-size: 1em !important;
}

.top-inside-page {
    margin-bottom: 30px;
}

.qvKPI:hover {
    transform: translateY(0px);
}

.qvKPI-Pagina_1 span {
    font-size: clamp(16px, calc(1rem + 2vw), 32px);
}
.menu-direita .fontedosdados {
	color: #128d94;
    font-size: 0.60em;
    position: relative;
    right: 20px;
    top: 2px; 
	font-weight: 400;
}
/* - Relacionado ao filtro */
.qvfiltro.filtroContainer {
    height: 420px;
}


.container-Filtros {
	display: flex;
    flex-direction: column;
    gap: 16px;
}

.qlik-daterangepicker .btn {
	margin-top: 0px;
}

.qlik-daterangepicker.dropdown-menu {
	height: 320px !important;
}

.tabela-de-dados {
    height: 540px;
    overflow: hidden;
}

.tabela-formularios {
    height: 604px;
    overflow: hidden;
}

.qvUltimacarga {
	right: unset;
	text-align: center;
}

.navegacao-esquerda .fontedosdados {
	display: none;
}	

.navegacao-esquerda {
	display: flex;
	flex-direction: column;
}

.kpi-content .qvKPI.qvKPIHome.qvobject .label,
.qv-object-qsstatistic .ui.statistic>.label, 
.qv-object-qsstatistic .ui.statistics .statistic>.label{
	margin-left: 0 !important;
}

.qv-object .qv-object-title {
    justify-content: center;
}

#TB01 header.qv-object-header,
#QV01 header.qv-object-header{
	display: none;
}

#QV05 {
	heigth: 201px;
}

#QV06 {
	heigth: 201px;
}

//#QV01.qvGrafico {
//	height: 402px;
//}

#TB01 {
	height: 870px; 
	margin: 10px 5px 0 0;
}

@media (max-width: 450px) {
	.conteudo {
		padding: 0;
	}
	
	#TB01 {
		height: 1000px;
	}
	.tabela-de-dados {
		height: 690px;
	}
}

@media (min-width: 769px) {
    .qvBTN {
        width: 50%;
        height: 40px;
        float: left;
        padding: 0;
    }
}


@media (max-width: 768px) {
    .conteudo header {
        border-bottom: unset;
    }
}

@media (max-width: 600px) {
    .menu-direita .fontedosdados {
        display: none;
    }
    .navegacao-esquerda .fontedosdados {
        display: block;
		font-size: 13px;
        text-align: center;
        color: #000;
    }	
}

@media (min-width: 1080px) {
    .conteudo {
        left: inherit;
        width: inherit;
        height: inherit;
        transition: inherit;
        overflow: inherit;
        padding-bottom: inherit;
    }
}

@media (min-width: 1081px) {
    .conteudo {
        position: fixed;
        left: 250px;
        width: calc(100vw - 250px);
        height: 100%;
        transition: 0.3s;
        overflow: auto;
        padding-bottom: 81px;
    }
}
@media (min-width: 1024px) {
    .qvBTN {
        width: 14.26%;
        height: 40px;
        float: left;
        padding: 0;
    }
    .qvBtnLimpar {
        width: 4%;
    }
/****************************************************************
#QVBTN222, #QVBTN611
#QVBTN223, #QVBTN68,
#QVBTN224, #QVBTN69,
#QVBTN225, #QVBTN610,
#QVBTN226, #QVBTN612 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
    padding: 10px;
	flex: 1 1 auto;
	
}

@media (min-width: 1025px) {
    #QVBTN222, #QVBTN611
	#QVBTN223, #QVBTN68,
	#QVBTN224, #QVBTN69,
	#QVBTN225, #QVBTN610,
	{
		margin-left:30px;
	}
}	

@media (min-width: 1025px) {
	#QVBTN226, #QVBTN612  {
		margin-left:30px; 
		width:300px;
	}
}	


******************************************************************/

/* Tamanho dos Botões internos (Visão geral e outros) **/

@media (min-width: 1200px) {
    .qvBTN text {
        font-size: 0.8em !important;
    }
    .qvBTN {
        width: 16.65%;
        height: 40px;
        float: left;
        padding: 0;
    }
    .qvBtnLimpar {
        width: 4%;
    }
}

@media (min-width: 1400px) {
    .qvBTN text {
        font-size: 1.2em !important;
    }
    .qvBTN {
        width: 16.65%;
        height: 40px;
        float: left;
        padding: 0;
    }
    .qvBtnLimpar {
        width: 4%;
    }
}



#KPI04 .sn-kpi-value span {
  display: block;
  width: 100%;
  font-size: calc(1.5vw + 1.5vh); /* Tamanho responsivo baseado na viewport */
  text-align: center;
  word-wrap: break-word;
  overflow-wrap: break-word;
}


#KPI01 .sn-kpi-ellips-text span {
	color: rgb(38, 160, 167);
}	


#KPI01 .sn-kpi-measure-title span {
	color: rgb(0, 0, 0);
}




#KPI65 .sn-kpi-value span,
#KPI66 .sn-kpi-value span {
  display: block;
  width: 100%;
  font-size: calc(1.5vw + 1.5vh); /* Tamanho responsivo baseado na viewport */
  text-align: center;
  word-wrap: break-word;
  overflow-wrap: break-word;
  color: rgb(38, 160, 167);
}





